/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "A kiszolgáló tanúsítványa lejárt. Lehet, hogy csatlakozik egy olyan szerverhez, amely úgy tesz, mintha{0} lenne, amely veszélyeztetné a bizalmas információkat. Mindenképpen szeretne csatlakozni a szerverhez?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "A kiszolgáló tanúsítványa még nem érvényes. Lehet, hogy csatlakozik egy olyan szerverhez, amely úgy tesz, mintha {0} lenne, amely veszélyeztetné a bizalmas információkat. Mindenképpen szeretne csatlakozni a szerverhez?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "A kiszolgáló tanúsítványa érvénytelen. Lehet, hogy csatlakozik egy olyan szerverhez, amely úgy tesz, mintha {0} lenne, amely veszélyeztetné a bizalmas információkat. Mindenképpen szeretne csatlakozni a szerverhez?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "A szerver tanúsítványát egy ismeretlen tanúsító hatóság írta alá. Lehet, hogy csatlakozik egy olyan szerverhez, amely úgy tesz, mintha {0} lenne, amely veszélyeztetné a bizalmas információkat. Mindenképpen szeretne csatlakozni a szerverhez?";

/* Certificate trust verification prompt */
"Certificate Error" = "Tanúsítványhiba";
"Always Trust" = "Mindig megbízik";
"Show Certificate" = "Tanúsítványt mutat";

/* Remember password on Windows */
"Save Password" = "Jelszó mentése";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "A kiszolgálónak igazolnia kell az ön személyazonosságát. Válasszon ki egy tanúsítványt mellyel igazolhatja magát itt {0}.";
